Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 18:02:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return falak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  falak Bot:  Hi Falak ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597213032            09:54 PM, 18th Jul                   Bot                   Hi, Welcome           09:54 PM, 18th Jul                   Bot                   Hi welcome           09:54 PM, 18th Jul                   Bot                   Please enter your name           09:54 PM, 18th Jul                     falak                    Falak           09:54 PM, 18th Jul                   Bot                    Hi Falak ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            09:54 PM, 18th Jul                     falak                    Can i yalk to an agent           09:54 PM, 18th Jul                   Bot                    Hi Falak ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            09:54 PM, 18th Jul                     falak                    2           09:55 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            09:55 PM, 18th Jul                     falak                    4           09:55 PM, 18th Jul                   Bot                    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.            09:55 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            09:55 PM, 18th Jul                     falak                    2           09:55 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            09:55 PM, 18th Jul                     falak                    1           09:55 PM, 18th Jul                   Bot                   Please wait while we transfer you to an agent           09:55 PM, 18th Jul                   Sohaib                   Hi&nbsp;Falak ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 18th Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:59 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           09:59 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2880397